---
galaxy_info:
  role_name: sshd
  namespace: willshersystems
  author: Matt Willsher
  description: OpenSSH SSH daemon configuration
  company: Willsher Systems
  license: LGPLv3
  min_ansible_version: "2.9"
  platforms:
    - name: Debian
      versions:
        - wheezy
        - jessie
        - stretch
        - buster
        - bullseye
        - bookworm
    - name: Ubuntu
      versions:
        - precise
        - trusty
        - xenial
        - bionic
        - focal
        - jammy
        - noble
    - name: FreeBSD
      versions:
        - "10.1"
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
    - name: Fedora
      versions:
        - all
    - name: OpenBSD
      versions:
        - "6.0"
    - name: AIX
      versions:
        - "7.1"
        - "7.2"
    - name: Alpine
      versions:
        - all
  galaxy_tags:
    - networking
    - system
    - ssh
    - openssh
    - sshd
    - server
    - ubuntu
    - debian
    - centos
    - redhat
    - fedora
    - freebsd
    - openbsd
    - aix
    - el6
    - el7
    - el8
    - el9
    - el10
dependencies: []
